X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Got plug-in tab, says Adobe out of date and I updated it, restarted browser but it still says plug-in out of date.

Posted

I opened up Firefox this morning and saw the Plug-In tab pop up as well as my normal home page. I managed to successfully update Java but I tried to update Adobe (I downloaded it and then restarted the browser and it still showed up as being out of date and in need of update). I don't know what to do and I want the plug-in tab to go away.

Additional System Details

Installed Plug-ins

  • Office Plugin for Netscape Navigator
  • Mozilla ActiveX control and plugin module
  • MetaStream 3 Plugin r4
  • npdivxplayerplugin
  • DivX Web Player version 1.5.0.52
  • npdnu
  • npdnupdater2
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe PDF Plug-In For Firefox and Netscape 10.0.1
  • Default Plug-in
  • Shockwave Flash 10.3 r181
  • iTunes Detector Plug-in
  • Delivery Network Acceleration by BitTorrentâ„¢
  • GEPlugin
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • Yahoo Application State Plugin version 1.0.0.7
  • 4.0.60310.0
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Google Update
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • DRM Netscape Network Object

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.2.17) Gecko/20110420 Firefox/3.6.17 (.NET CLR 3.5.30729)

More Information

Application Basics
Name
Firefox
Version
3.6.17
Profile Directory
Open Containing Folder
Installed Plugins
about:plugins
Build Configuration
about:buildconfig
Extensions
Name
Version
Enabled
ID
ChatZilla
0.9.85
false
{59c81df5-4b7a-477b-912d-4e0fdf64e5f2}
Java Console
6.0.05
true
{CAFEEFAC-0016-0000-0005-ABCDEFFEDCBA}
Java Console
6.0.07
true
{CAFEEFAC-0016-0000-0007-ABCDEFFEDCBA}
Java Console
6.0.11
true
{CAFEEFAC-0016-0000-0011-ABCDEFFEDCBA}
Java Console
6.0.13
true
{CAFEEFAC-0016-0000-0013-ABCDEFFEDCBA}
Java Console
6.0.15
true
{CAFEEFAC-0016-0000-0015-ABCDEFFEDCBA}
Java Quick Starter
1.0
true
jqs@sun.com
Microsoft .NET Framework Assistant
1.1
true
{20a82645-c095-46ed-80e3-08825760534b}
Yahoo! Toolbar
2.1.1.20091029021655
true
{635abd67-4fe9-1b23-4f01-e679fa7484c1}
AVG Security Toolbar
6.103.018.001
true
avg@igeared
AVG Safe Search
10.0.0.1209
true
{1E73965B-8B48-48be-9C8D-68B920ABC1C4}
Adobe DLM (powered by getPlus(R))
1.6.2.103
false
{E2883E8F-472F-4fb0-9522-AC9BF37916A7}
Java Console
6.0.26
true
{CAFEEFAC-0016-0000-0026-ABCDEFFEDCBA}
Modified Preferences
Name
Value
accessibility.typeaheadfind.flashBar
0
browser.history_expire_days.mirror
180
browser.places.importBookmarksHTML
false
browser.places.importDefaults
false
browser.places.leftPaneFolderId
-1
browser.places.migratePostDataAnnotations
false
browser.places.smartBookmarksVersion
2
browser.places.updateRecentTagsUri
false
browser.startup.homepage
http://www.nesl.edu/
browser.startup.homepage_override.mstone
rv:1.9.2.17
extensions.lastAppVersion
3.6.17
general.useragent.extra.microsoftdotnet
(.NET CLR 3.5.30729)
keyword.URL
http://search.avg.com/route/?d=4cbba082&v=6.103.018.001&i=26&tp=ab&iy=b&ychte=us&lng=en-US&q=
network.cookie.prefsMigrated
true
network.http.proxy.version
1.0
network.protocol-handler.warn-external.dnupdate
false
places.last_vacuum
1305810987
print.print_printer
Brother HL-2070N series
print.printer_Brother_HL-2070N_series.print_bgcolor
false
print.printer_Brother_HL-2070N_series.print_bgimages
false
print.printer_Brother_HL-2070N_series.print_command
print.printer_Brother_HL-2070N_series.print_downloadfonts
false
print.printer_Brother_HL-2070N_series.print_edge_bottom
0
print.printer_Brother_HL-2070N_series.print_edge_left
0
print.printer_Brother_HL-2070N_series.print_edge_right
0
print.printer_Brother_HL-2070N_series.print_edge_top
0
print.printer_Brother_HL-2070N_series.print_evenpages
true
print.printer_Brother_HL-2070N_series.print_footercenter
print.printer_Brother_HL-2070N_series.print_footerleft
&PT
print.printer_Brother_HL-2070N_series.print_footerright
&D
print.printer_Brother_HL-2070N_series.print_headercenter
print.printer_Brother_HL-2070N_series.print_headerleft
&T
print.printer_Brother_HL-2070N_series.print_headerright
&U
print.printer_Brother_HL-2070N_series.print_in_color
true
print.printer_Brother_HL-2070N_series.print_margin_bottom
0.5
print.printer_Brother_HL-2070N_series.print_margin_left
0.5
print.printer_Brother_HL-2070N_series.print_margin_right
0.5
print.printer_Brother_HL-2070N_series.print_margin_top
0.5
print.printer_Brother_HL-2070N_series.print_oddpages
true
print.printer_Brother_HL-2070N_series.print_orientation
0
print.printer_Brother_HL-2070N_series.print_pagedelay
500
print.printer_Brother_HL-2070N_series.print_paper_data
1
print.printer_Brother_HL-2070N_series.print_paper_height
11.00
print.printer_Brother_HL-2070N_series.print_paper_size_type
0
print.printer_Brother_HL-2070N_series.print_paper_size_unit
0
print.printer_Brother_HL-2070N_series.print_paper_width
8.50
print.printer_Brother_HL-2070N_series.print_reversed
false
print.printer_Brother_HL-2070N_series.print_scaling
1.00
print.printer_Brother_HL-2070N_series.print_shrink_to_fit
true
print.printer_Brother_HL-2070N_series.print_to_file
false
print.printer_Brother_HL-2070N_series.print_unwriteable_margin_bottom
0
print.printer_Brother_HL-2070N_series.print_unwriteable_margin_left
0
print.printer_Brother_HL-2070N_series.print_unwriteable_margin_right
0
print.printer_Brother_HL-2070N_series.print_unwriteable_margin_top
0
privacy.cpd.downloads
false
privacy.cpd.formdata
false
privacy.cpd.history
false
privacy.cpd.sessions
false
privacy.sanitize.migrateFx3Prefs
true
privacy.sanitize.timeSpan
0
security.warn_viewing_mixed
false

Question owner

So I figured it out. The exe file didn't actually download before. Once it did and I properly installed it, the plug-in page went away.

saneman 1 solutions 38 answers

I tried removing the plugins.dat file and restarting and no joy. Firefox shows it as up to date, but Firefox plug-in checker does not recognize it.

Modified by saneman